@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'GothamPro';
  src: url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro.otf') format('opentype'), url('../fonts/GothamPro.woff') format('woff'), url('../fonts/GothamPro.ttf') format('truetype'), url('../fonts/GothamPro.svg#GothamPro') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro';
  src: url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Bold.otf') format('opentype'), url('../fonts/GothamPro-Bold.woff') format('woff'), url('../fonts/GothamPro-Bold.ttf') format('truetype'), url('../fonts/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}
html, body {
	font-size: 12px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
h1.front {
	display:none !important;
}
.resumeDownload {
	background-color: #AE52B4;
    border-radius: 5px;
    padding: 7px 10px !important;
    margin-top: -5px !important;
	margin-left:10px !important;
}
.gazetaTitle {
	font-size: 9px;
    padding: 5px 4px;
}
img.gazeta {
	width: 140px;
    margin-bottom: 5px;
}
.resumeDownload span {
	color:#FFFFFF !important;
}
.enbek-right-box .block h2 {
	font-size: 14px;
}
.enbek-right-box .block {
	margin-top:15px;
}
.enbek-right-box .extended a:hover {
	color: #FF0000;
    text-decoration: underline;
}

.kk .block-iac-today {
	margin-top:20px;
}
.ru .block-iac-today {
	margin-top:20px;
}
.mainMenuModileBox {
	display:none;
}
.seoRes .front-top-block .bottomTitle, 
.seoRes .front-top-block-right .bottomTitle,
.card-profs-block.res .bottomTitle {
	color:#AE52B4;
}
.page-wrapper {
	width: 980px;
	margin: 0 auto;
	position:relative;
}

.enbek-header-box {
	/*margin-top: 10px;*/
	display:table;
	width:100%;
}

.enbek-logo-box {
	float: left;
	margin-top:5px;
}
#enbek-logo img {
	width:auto;
	/*margin-top:7px;*/
}

.enbek-header-menu {
	/*float: right;*/
	    margin-top: 0px;
}

.enbek-header-menu ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	/*margin-top: 10px;*/
}

.enbek-header-menu ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.enbek-footer-box {
	background-color: #232327;
	padding:15px 0;
	color:#FFFFFF;
}

.enbek-page-main-box {
	display: table;
	width: 100%;
	margin-top: 10px;
	min-height:600px;
}
/*
.enbek-left-box {
	float: left;
	width: 690px;
}

.enbek-right-box {
	float: right;
	width: 250px;
}*/
.enbek-right-box { display: table; width: 100%; }

.enbek-header-links a {
	display: inline-block;
	padding: 10px 5px;
	color: #005384;
	font-weight: bold;
}
.enbek-header-links a.activ {
	color:#0D7AA9;
} 
.enbek-header-links .login-lnk {
	margin-left:20px;
}
.enbek-header-links .login-lnk a {
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #00669C;
    color: #00669C;
    text-decoration: none;
    padding: 5px 10px;
    font-weight: normal;
    margin-top: 7px;
}
.enbek-header-menu-mobile .btn-primary {
	background-color:#FFFFFF;
	color:#333333;
	border:1px solid #333333;
}
.enbek-header-menu-mobile .btn-primary:active {
	background-color:#FFFFFF;
}
.enbek-header-links .login-lnk a:hover {
	text-decoration:underline;
}

.enbek-header-links .contrast-lnk a {
	padding: 0;
	width: 27px;
    height: 18px;
	margin-top: 11px;
	background-image: url(../img/blind.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

.enbek-header-links .contrast-lnk {
	margin: 0 20px;
}

.enbek-header-links .contrast-lnk a:hover {
	background-position: bottom center;
}

.block-vac-res-add ul {
	margin: 0;
	padding: 0;
}

.block-vac-res-add ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.block-vac-res-add ul li:last-child {
	margin-left: 10px;
}

.block-vac-res-add ul li a {
	display: block;
    padding: 10px;
    background-color: #0c7e9b;
    color: #FFFFFF;
    text-decoration: none;
    background-image: url(/img/items_list_bg.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    padding-left: 30px;
    border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
}

.block-vac-res-add ul li:last-child a {
	background-color: #0e4958;
}

.block-vac-res-add ul li a:hover {
	color: #ffd11a;
}

.enbek-header-links .login-lnk a.logout-lnk {
	background: none;
	padding-left: 5px;
}

.login-tabs {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #dddddd;
}

.login-tabs li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	margin-bottom: -1px;
}

.login-tabs li.active {
	    border-bottom: 1px solid #ffffff;
}

.login-tabs li a {
	margin: 0;
    padding: 10px;
    background: none !important;
    display: block;
    border: none;
    color: #2965be;
	text-decoration: none;
}

.login-tabs li.active a{
	color: #555555;
    border: 1px solid #dddddd;
    border-bottom: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
    font-weight: bold;
} 

.frm-row {
	margin: 10px 0;
}

.frm-row-label {
	font-weight: bold;
	margin-bottom: 2px;
}

.frm-row-label span.required {
	color: #FF0000;
	margin-left: 5px;
}

.frm-row-description {
	margin-top: 2px;
	color: #333333;
	font-size: 11px;
}

.msg-box {
	margin-bottom: 15px;
}

.msg-error {
	background-color: #fef5f1;
	border: 1px solid #FF0000;
	color: #FF0000;
	margin: 0;
	padding: 10px;
	padding-left: 25px;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
}

.msg-info {
	background-color: #E6FBE6;
	border: 1px solid #006600;
	color: #006600;
	margin: 0;
	padding: 10px;
	padding-left: 25px;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
}

.msg-warning {
	background-color: #FFFCF3;
	border: 1px solid #CC9900;
	color: #CC9900;
	margin: 0;
	padding: 10px;
	padding-left: 25px;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
}

.msg-error li {
	margin: 5px 0;
}

.msg-info li {
	margin: 5px 0;
}

.msg-warning li {
	margin: 5px 0;
}

.block-call-center a {
	padding: 15px 10px;
    text-align: left;
    display: block;
    color: #ffffff;
    text-decoration: none;
    background-image:url(../img/call-center.png);
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 70px;
    height: auto;
    min-height: 25px;
}
.block-call-center {
    background: #0c7e9b;
    background: -moz-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c7e9b),color-stop(100%,#0e4958));
    background: -webkit-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -o-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -ms-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: linear-gradient(to bottom,#0c7e9b 0%,#0e4958 100%);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.block-fireground h2:hover {
    background: #166119;
    background: -moz-linear-gradient(top,#166119 0%,#46b364 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#166119),color-stop(100%,#46b364));
    background: -webkit-linear-gradient(top,#166119 0%,#46b364 100%);
    background: -o-linear-gradient(top,#166119 0%,#46b364 100%);
    background: -ms-linear-gradient(top,#166119 0%,#46b364 100%);
    background: linear-gradient(to bottom,#166119 0%,#46b364 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#166119',endColorstr='#46b364',GradientType=0);*/
}
.block-fireground h2 {
    background: #46b364;
    background: -moz-linear-gradient(top,#46b364 0%,#166119 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#46b364),color-stop(100%,#166119));
    background: -webkit-linear-gradient(top,#46b364 0%,#166119 100%);
    background: -o-linear-gradient(top,#46b364 0%,#166119 100%);
    background: -ms-linear-gradient(top,#46b364 0%,#166119 100%);
    background: linear-gradient(to bottom,#46b364 0%,#166119 100%);
    margin: 0;
    padding: 10px;
    color: #FFFFFF;
    cursor: pointer;
}
.block-fireground {
    border: 1px solid #166119;
    margin-top: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.block-fireground ul li a{
    padding: 5px 10px;
    display: block;
    cursor: pointer;
    text-decoration: none;
    color: #009cd5;
}
.block-fireground ul li,
.block-service-pack ul li {
    margin: 0;
    padding: 0;
    list-style: none;
    border-bottom: 1px dashed #CCCCCC;
}
.block-fireground ul,
.block-service-pack ul {
    margin: 0;
    padding: 0;
	display: none;
}
.block-fireground ul li:last-child,
.block-service-pack ul li:last-child {
    border-bottom: none;
}
.block-service-pack h2:hover {
    background: #0e4958;
    background: -moz-linear-gradient(top,#0e4958 0%,#0c7d9a 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0e4958),color-stop(100%,#0c7d9a));
    background: -webkit-linear-gradient(top,#0e4958 0%,#0c7d9a 100%);
    background: -o-linear-gradient(top,#0e4958 0%,#0c7d9a 100%);
    background: -ms-linear-gradient(top,#0e4958 0%,#0c7d9a 100%);
    background: linear-gradient(to bottom,#0e4958 0%,#0c7d9a 100%);
}
.block-service-pack h2 {
    margin: 0;
    padding: 10px;
    background: #0c7e9b;
    background: -moz-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c7e9b),color-stop(100%,#0e4958));
    background: -webkit-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -o-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: -ms-linear-gradient(top,#0c7e9b 0%,#0e4958 100%);
    background: linear-gradient(to bottom,#0c7e9b 0%,#0e4958 100%);
    color: #FFFFFF;
    cursor: pointer;
}
.block-service-pack {
    border: 1px solid #0e4958;
    margin-top: 15px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.block-service-pack ul li a {
    color: #009cd5;
    text-decoration: none;
    display: block;
	padding-left: 50px;
	padding-top:5px;
    background-repeat: no-repeat;
    background-position:left 5px center;
	display:block;
	min-height:55px;
}
.service-eform a{
	background-image:url(../img/desctop_app2.png);
}
.service-vacres a {
	background-image:url(../img/modules_vac_res2.png);
}
.service-codes a {
	background-image:url(../img/iframes2.png);
}
.service-about a {
	background-image:url(../img/menu_icon_1582.png);
}
.block-egov img {
	border:1px solid #CCCCCC;
}
.footer {
	overflow: hidden;
}
.enbek-footer-box .menu,
.enbek-footer-box .menu-side{
	float:left;
}
.enbek-footer-box .menu.second-menu {
	max-width:400px;
}

.enbek-footer-box .menu:first-child {
	width:250px;
}
.enbek-footer-box .menu:last-child {
	width:350px;
}
.enbek-footer-box .contacts,
.enbek-footer-box .info-box{
	float:right;
	text-align:right;
}
.enbek-footer-box .contacts .title {
	font-weight:bold;
}
.enbek-footer-box .contacts span {
	padding-left: 25px;
	background-position:left;
	background-repeat:no-repeat;
	display:inline-block;
}
.copyright .contacts img {
	float: left;
	width: 50px;
	margin-right:10px
}
.polosyBg {
	background-image: url(../img/newVacResBg.jpg);
    /* background-repeat: no-repeat; */
    background-size: cover;
    background-position: center;
	padding-bottom:20px;
}
.copyright .contacts {
	margin-bottom: 13px;
	color:#9A9A9A;
}
.copyright .contacts .adress {
	margin-top:7px;
	padding-top:7px;
}

.enbek-footer-box .contacts div {
	margin-bottom:7px;
}
.enbek-footer-box .contacts .email span {
	background-image:url(../img/email_ico.png);
}
.enbek-footer-box .contacts .adress span {
	/*background-image:url(../img/place_ico.png);*/
}
.enbek-footer-box .contacts .fideback span {
	/*background-image:url(../img/feedback_ico.png);*/
}
.enbek-footer-box .social a  {
    width: 30px;
    height: 30px;
	margin-top:10px;
    background-repeat: no-repeat;
	display: inline-block;
	background-image:url(../img/btn_soc.png);
}
.enbek-footer-box .social .btn-facebook {
	 background-position: center top;
}
.enbek-footer-box .social .btn-twitter {
	background-position: center -30px;
}
.enbek-footer-box .social .btn-vk {
	background-position: center -60px;
}
.enbek-footer-box .social .btn-google {
	background-position: center bottom;
}
.enbek-footer-box a,
.copyright a {
	color:#9A9A9A;
	display: inline-block;
    vertical-align: bottom;
}
.enbek-footer-box a:hover,
.copyright a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.copyright {
	background-color: #1F1F21;
	color:#9A9A9A;
	padding:20px 0;
	overflow: hidden;
}
.copyright-box {
	float: left;
}
.copyright .medal-box {
	float: right;
	margin-top:-12px;
	vertical-align: bottom;
}
.w3c-css, .w3c-html {
	background-image: url(../img/w3c.gif);
    background-repeat: no-repeat;
    height: 31px;
    width: 88px;
    display: inline-block;
	vertical-align: bottom;
}
.w3c-css {
	background-position: center left;
}
.w3c-html {
	background-position: center right;
}
/*
.enbek-header-menu-mobile ul {
	margin-top:8px;
	padding:0;
	overflow:hidden;
}*/
.enbek-header-menu-mobile ul ul {
	right:0;
	left: initial;
}
.enbek-header-menu-mobile {
	float:right;
	display:none;
}
.enbek-header-menu-mobile ul li {
	display:inline-block;
	float:right;
}
.enbek-header-menu-mobile ul li:last-child {
	margin-right:10px;
}

.enbek-header-menu-mobile ul ul li{
	display:block;
	float:none;
}
/*
.enbek-header-menu-mobile ul li a {
	padding:10px;
	display:inline-block;
	background-color:#428bca;
	color:#FFFFFF;
}
*/
.enbek-header-menu-mobile ul ul li a {
	padding:inherit;
	display:block;
	padding:5px;
	background-color:#FFFFFF;
	color:#777;
}

.frm-main-search-tabs {
	overflow: hidden;
}

.frm-main-search-tabs ul {
	margin: 0;
	padding: 0;
}

.frm-main-search-tabs ul li {
	margin: 0;
	padding: 0;
	float: left;
	display: inline-block;
	list-style: none;
	background-color: #0c7e9b;
	color: #FFFFFF;
	min-width: 100px;
	cursor: pointer;
}

.frm-main-search-tabs ul li a {
	display: inline-block;
	padding: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.frm-main-search-tabs ul li:last-child {
	background-color: #0e4958;
}

.frm-main-search-vac,
.frm-main-search-res {
	
	display: none;
}

.frm-search-vac-bg,
.frm-search-res-bg {
	background-color: #fff;
	position:relative;
}

.frm-search-res-bg {
	background-color: #fff;
}

.frm-main-search-current-form {
	display: block;
}

.search-region-dropdown {
	display: inline-block;
	width: 192px;
	overflow: hidden;
}

.dropdown-region {
	overflow: hidden;
}

.dropdown-region span {
	position: relative;
	float: left;
	display: inline-block;
}

.dropdown-region .glyphicon-map-marker {
	margin-top: 2px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
}

.dropdown-region .caret {
	margin-top: 9px;
	margin-left: 10px;
}

.frm-search-group-field .form-control {
	width: 520px;
	display: inline-block;
}

.frm-search-group-field-float {
	float: left;
	margin-right: 5px;
}

.frm-search-group-field-float:last-child {
	margin-right: 0;
}

.frm-search-group-field {
	display: table;
	width: 100%;
}

.frm-search-group-field .btn-success {
	width: 80px;
}

.frm-search-group-field .btn-group .dropdown-menu {
	min-width: 350px;
}

.vac-buttons-categories {
	margin-top: 15px;
}

.btn-two-rows strong,
.btn-two-rows span {
	display: block;
}

.vac-buttons-categories .btn {
	padding: 10px 5px;
}

.vac-buttons-categories .btn-two-rows {
	padding: 1px 5px;
}

.group-frm-search-fields {
	border: 2px solid #5b5b5b;
	display: inline-block;
	background-color: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:10px;
}
.advanceSearch {
	float:right;
}
.advanceSearchButton {
	border-bottom: 1px dashed;
	display:inline-block;
	vertical-align:top;
	margin:10px;
	margin-right:0;
	padding-bottom:0;
	float:right;
	color:#333;
}
.advanceSearchButton:hover{
	text-decoration: underline;
}
.advanceSearchBox {
	display:none;
	color:#303030;
	padding:15px;
	background-image: url(../img/newVacResBg.jpg);
    background-size: cover;
	position: absolute;
    z-index: 12;
    width: 100%;
    left: 0;
	border-bottom: 2px solid #E1B66C;
    border-top: 2px solid #E1B66C;
}
.advanceSearchBox .frm-search-categories {
	margin-right:25px;
}
.advanceSearchBox .frm-search-categories h3,
.advanceSearchBox .istochnikFormSearch h3,
.advanceSearchBox .frm-search-others h3 {
	margin: 0;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: bold;
}
.advanceSearchBox .frm-search-categories,
.advanceSearchBox .istochnikFormSearch,
.advanceSearchBox .frm-search-sfera-childs,
.advanceSearchBox .frm-search-others{
	border:1px solid #E1B66C;
	display:inline-block;
	padding:10px;
	vertical-align:top;
	background-color:#F6F2E9;
}
.advanceSearchBox .frm-search-others .others-row {
	margin-bottom:10px;
}
.advanceSearchBox .frm-search-sfera-childs {
	margin-top:15px;
	display:none;
}
.advanceSearchBox  .topAdvance {
	display: inline-block;
}
.advanceSearchBox .frm-search-categories .categoryRow,
.advanceSearchBox .istochnikFormSearch .sourceRow {
	/*float:left;
	display:inline-block;*/
	margin-right:25px;
}
.advanceSearchBox .frm-search-categories .frm-search-category-value,
.advanceSearchBox .frm-search-source-value,
.advanceSearchBox .frm-search-fl-invalid #ch-fl-invalid,
.frm-search-sfera-childs .frm-search-sfera-child-row input {
	vertical-align:middle;
	margin:0;
	cursor: pointer;
}

.group-frm-search-fields input.frm-search-submit {
	float: right;
	padding: 10px;
    color: #333;
	border: none;
    border-left: 1px solid #0e4958;
    float: right;
    cursor: pointer;
	padding-right:35px;
	background-color:#fff;
	background-image:url(../img/search2.png);
	background-repeat:no-repeat;
	font-weight:bold;
	background-position:center right 10px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
.group-frm-search-fields input.frm-search-submit:hover {
	text-decoration:underline;
}

.group-frm-search-fields .frm-search-prof-field,
.group-frm-search-fields .frm-search-region-box {
	float: left;
	width:240px;
}

.group-frm-search-fields .frm-search-prof-field {
	border: none;
	border-right: 1px solid #ccc;
	padding: 10px;
	outline: none;
}
#pou-search-form .frm-search-prof-field {
	width: 645px;
}
#pou-search-form .group-frm-search-fields {
	margin-bottom: 0;
}

#pou-search-form .frm-row {
	margin: 0;
	margin-top: 5px;
}
#pou-search-form .pou-search-form-checkbox .frm-row label { color: #666666; }

.group-frm-search-fields .frm-search-region-box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption {
	overflow: hidden;
	cursor: pointer;
	position: relative;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-select {
	padding: 10px;
	float: left;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-select:hover {
	
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-current-caption-text {
	width: 203px;
	height: 17px;
	display: inline-block;
	overflow: hidden;
	float: left;
}

.group-frm-search-fields .frm-search-region-box .glyphicon-map-marker {
	width: 12px;
	display: inline-block;
	float: left;
	margin-right: 5px;
	line-height: normal;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-clear-btn {
	display: inline-block;
	width: 35px;
	height: 100%;
	position: absolute;
	background-color: #FFFFFF;
	right: 0;
	top: 0;
	cursor: pointer;
	border-left: 1px solid #cccccc;
	background-image: url(../img/clear_bg.png);
	background-position: center;
	background-repeat: no-repeat;
	display: none;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-clear-btn-visible {
	display: inline-block;
}

.group-frm-search-fields .frm-search-region-box .frm-search-region-clear-btn:hover {
	background-color: #ebebeb;
}

.frm-search-vac-by-pou {
	margin-top: 10px;
}

.frm-search-vac-by-pou .frm-search-vac-by-pou-title {
	color: #FFFFFF;
	text-decoration: underline;
	cursor: pointer;
	background-image: url(../img/pou_lnk_bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
}

.frm-search-vac-by-pou .frm-search-vac-by-pou-title:hover {
	text-decoration: none;
}

.frm-search-vac-by-pou .frm-search-vac-by-pou-name {
	margin-top: 10px;
	display: none;
}

.frm-search-sfera {
	margin-top: 10px;
}

.frm-search-sfera select {
	width: 250px;
}

.frm-search-sfera-childs {
	color: #303030;
	overflow: hidden;
	margin-top: 10px;
	display: none;
}

.frm-search-sfera-childs .frm-search-sfera-childs-col-1,
.frm-search-sfera-childs .frm-search-sfera-childs-col-2 {
	width: 49%;
	float: left;
}

.frm-search-sfera-childs .frm-search-sfera-childs-col-1 {
	margin-right: 5px;
}

.frm-search-sfera-childs .frm-search-sfera-child-row {
	padding: 3px 0;
}

.frm-search-sfera-childs .frm-search-sfera-child-row label {
	margin: 0;
	margin-left: 5px;
	display: inline;
	font-weight: bold;
	cursor: pointer;
}

.frm-search-sfera-childs-title {
	margin-bottom: 5px;
}

.frm-search-sfera-childs-title-inner {
	font-weight: bold;
}

.frm-search-sfera-childs-checked-all,
.frm-search-sfera-childs-unchecked-all {
	float: right;
	margin-left: 10px;
	cursor: pointer;
	text-decoration: underline;
	color:#0D7AA9;
}

.frm-search-sfera-childs-checked-all:hover,
.frm-search-sfera-childs-unchecked-all:hover {
	text-decoration: none;
}

.frm-search-categories,
.istochnikFormSearch {
	
}

.frm-search-category-box {
	display: inline-block;
	width: 236px;
	margin-right: 5px;
	border: 1px solid #0a6a84;
	padding: 14px 5px;
	color: #FFFFFF;
	background-color: #0e4958;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	cursor: pointer;
	text-align: center;
	float: left;
}

.frm-search-category-box-selected {
	color: #000000;
	background: #f9fdfe;
    background: -moz-linear-gradient(top,#f9fdfe 0%,#d9f0f9 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f9fdfe),color-stop(100%,#d9f0f9));
    background: -webkit-linear-gradient(top,#f9fdfe 0%,#d9f0f9 100%);
    background: -o-linear-gradient(top,#f9fdfe 0%,#d9f0f9 100%);
    background: -ms-linear-gradient(top,#f9fdfe 0%,#d9f0f9 100%);
    background: linear-gradient(to bottom,#f9fdfe 0%,#d9f0f9 100%);
}

.frm-search-category-box-mbt { padding: 5px; }
.frm-search-category-box-not-full { padding: 14px 5px; }

.frm-search-category-box span {
	display: block;
}

.frm-search-category-box-title {
	font-weight: bold;
}

.frm-search-category-box:last-child { margin-right: 0; }

.frm-search-spec-open-close {
	color: #0D7AA9;
	display: inline-block;
	cursor: pointer;
}

.frm-search-spec-open-close-text {
	text-decoration: underline;
}

.frm-search-spec-open-close:hover .frm-search-spec-open-close-text {
	text-decoration: none;
}
.frm-search-spec-open-close-is-hidden,
.frm-search-spec-close {
	display: none;
}

.search-breadcrumbs-box {
	background-color:#008859;
	padding:10px;
}

.search-breadcrumbs-box ul.ul-breadcrumbs {
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;
}

.search-breadcrumbs-box ul.ul-breadcrumbs > li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	background-image: url(../img/breadcrumbs_next_bg.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 15px;
	margin-left: 10px;
	color: #767676;
	margin-top: 5px;
}

.search-breadcrumbs-box ul.ul-breadcrumbs > li:last-child {
	padding-right: 0;
	background: none;
}

.search-breadcrumbs-box ul.ul-breadcrumbs > li a,
.search-breadcrumbs-box ul.ul-breadcrumbs > li span {
	color: #fff;
	cursor: pointer;
}
.search-breadcrumbs-box ul.ul-breadcrumbs > li li a,
.search-breadcrumbs-box ul.ul-breadcrumbs > li li span {
	color: #333;
	cursor: pointer;
}


.search-breadcrumbs-box ul.ul-breadcrumbs > li a:hover,
.search-breadcrumbs-box ul.ul-breadcrumbs > li span:hover {
	text-decoration: underline;
}

.search-breadcrumbs-box ul li.search-breadcrumbs-frontpage span {
	text-decoration: none;
	cursor: default;
}



.search-fasset-row {
	margin: 0 10px;
	font-size: 12px;
	overflow: hidden;
}

.search-fasset-row-btn {
	text-align: center;
}

.search-fasset-row label {
	font-weight: normal;
	cursor: pointer;
	display: inline;
}

.frm-search-fasset-dropdown-menu li {
	margin: 5px 0;
}
.search-fasset-row-btn { margin-top: 5px; }

.search-fasset-row input {
	cursor: pointer;
	float: left;
	display: inline-block;
	margin-right: 7px;
}

.ul-breadcrumbs .dropdown-menu {
	min-width: 190px;
	font-size: 12px;
	top:24px;
}

.search-breadcrumbs-box .ul-breadcrumbs .dropdown-menu li a {
	text-decoration: none;
}

.search-breadcrumbs-box .ul-breadcrumbs .dropdown-menu li.breadcrumbs-current-row a {
	text-decoration: underline;
}

h1.title {
	margin: 0;
	margin-bottom:10px;
	font-size: 24px;
}

h1.search-page-title {
	margin-top: 15px;
}
.search-page-title .double-page-title {
	float:none;
}

.search-page-result-row {
	padding: 10px;
	background-color: #F5F5F5;
	margin-bottom:30px;
	display: table;
    width: 100%;
}
.search-page-result-row .info {
	width:100%;
	float:left;
}
.search-page-result-row .podrobnee {
	text-align:right;
}
.search-page-result-row .podrobnee a {
	padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
}
.res .search-page-result-row .podrobnee a {
	background-color:#AE52B4;
	border-bottom:2px solid #A342B1;
}
.vac .search-page-result-row .podrobnee a {
	background-color:#b15f37;
	border-bottom:2px solid #b15f37;
}

.search-page-result-row:last-child {
	border-bottom: 1px solid #e8ecef;
}

.search-page-results-box {
	margin-top: 15px;
}

.search-page-result-utprof {
	font-size: 15px;
    font-weight: bold;
}
.vac .info .search-page-result-utprof a {
	color:#B0590B;
}
.res .info .search-page-result-utprof a {
	color:#AD46B0;
}
.search-page-result-sfera a {
	color:#333;
	font-size: 15px;
}

.search-page-result-utprofuoz a {
	color:#333;
	margin: 5px 0;
	display: inline-block;
	font-size: 15px;
}

.search-page-result-pou {
	margin-top: 10px;
}
.search-page-result-pou span {
	text-transform: uppercase;
}

.search-page-result-img {
	float: right;
	margin-left: 10px;
}

.search-page-result-img img {
}

.search-page-result-region,
.search-page-result-created {
	margin-top: 10px;
}

.search-page-title {
	overflow: hidden;
}

.search-page-title h1 {
	float: none;
}
.search-page-title .search-page-result-count {
	float: right;
	font-size: 14px;
	margin-top: 20px;
	color: #767676;
}

a#fassetPou .glyphicon {
	text-decoration: none;
}

.front-the-best-pous {
	margin-top: 15px;
	padding: 10px;
	overflow: hidden;
	border: 1px solid #cccccc;
	background-color: #f7f7f7;
}

.front-the-best-pous .front-page-second-title h2 {
	margin: 0;
	font-weight: normal;
	text-align: center;
	font-size: 15px;
}

.card-nav-tabs {
	margin-bottom: 15px;
}

h1.card-main-title {
	margin: 0;
	font-size: 24px;
	font-weight: normal;
}
h2.card-sub-title {
	margin: 0;
	font-size: 18px;
	font-weight: normal;
	margin-top: 10px;
}
h3.card-box-title {
	margin: 0;
	font-size: 16px;
}

.card-pou-name {
	margin-top: 10px;
	font-size: 18px;
	font-weight: normal;
}

.card-data-box {
	padding: 10px;
	border: 1px solid #cccccc;
}

.card-title-box {
	padding-bottom: 10px;
	overflow: hidden;
}
.card-title-box .card-half-box {
	margin-top:15px;
	float:none;
	width:80%;
}
.card-title-box .card-half-box tr td:first-child {
	width:150px;
}
.res .search-page-result-avatar {
	float:right;
}

.card-data-inner-box {
	margin-top: 15px;
	overflow: hidden;
}

.card-data-inner-border-box {
	padding-top: 10px; 
	border-top: 1px solid #CCCCCC;
}

.card-logo-box {
	float: right;
}

.card-half-box {
	width: 49%;
	float: left;
}

.card-half-box-row {
	margin-top: 3px;
}

.card-half-box-row:first-child {
	margin-top: 0;
}

.card-data-block {
	border-top: 1px solid #cccccc;
	margin-top: 10px;
}

.card-data-block-title h3 {
	margin: 10px 0;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

.card-data-block-row  {
	margin-top: 10px;
	overflow: hidden;
}

.card-data-block-row-title {
	width: 250px;
	float: left;
	font-weight: bold;
	margin-right: 10px;
}

.card-data-block-row-value {
	width: 67%;
	float: left;
	
}

.card-data-block-row-justify .card-data-block-row-title,
.card-data-block-row-justify .card-data-block-row-value {
	width: auto;
	float: none;
}

.card-data-block-row-justify .card-data-block-row-title {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
}

.card-data-block-row-justify .card-data-block-row-value {
	font-weight: normal;
	margin-top: 5px;
}

.card-data-block-row-justify {
	margin: 15px 0;
}

.card-data-lines-field {
	margin: 0;
	padding-left: 20px;
}

.card-data-icq-field .card-data-block-row-value,
.card-data-mra-field .card-data-block-row-value,
.card-data-skype-field .card-data-block-row-value {
	background-image: url(../img/chats_bg.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.card-data-mra-field .card-data-block-row-value {
	background-position: left -17px;
}
.card-data-icq-field .card-data-block-row-value {
	background-position: left -51px;
}
.card-data-skype-field .card-data-block-row-value {
	background-position: left -85px;
}

.card-data-menu {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	display: table;
	width: 100%;
}

.card-data-menu > ul.card-data-menu-ul {
	margin: 0;
	padding: 0;
	display: table;
	float: right;
}

.card-data-menu > ul.card-data-menu-ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px dotted #CCCCCC;
}

.card-data-menu > ul.card-data-menu-ul > li > a:hover {
	text-decoration: none;
}

.card-data-menu-ul span {
	color: #337ab7;
	cursor: pointer;
}

.iframe-print-hide { display: none; }
.print-page-iframe { height: 0px; border: none; display: table; width: 100%; }

.print-page-box .card-data-icq-field .card-data-block-row-value,
.print-page-box .card-data-mra-field .card-data-block-row-value,
.print-page-box .card-data-skype-field .card-data-block-row-value {
	padding-left: 0;
	background: none;
}

.card-data-box .dropdown a.lnk-share-vk,
.card-data-box .dropdown a.lnk-share-ok,
.card-data-box .dropdown a.lnk-share-mail,
.card-data-box .dropdown a.lnk-share-fb,
.card-data-box .dropdown a.lnk-share-twitter {
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-left: 35px;
}

.card-data-box .dropdown a.lnk-share-vk { background-image: url(../img/share_vk_bg.png); }
.card-data-box .dropdown a.lnk-share-ok { background-image: url(../img/share_ok_bg.png); }
.card-data-box .dropdown a.lnk-share-mail { background-image: url(../img/share_mail_bg.png); }
.card-data-box .dropdown a.lnk-share-fb { background-image: url(../img/share_fb_bg.png); }
.card-data-box .dropdown a.lnk-share-twitter { background-image: url(../img/share_twitter_bg.png); }

.non-page-main-text {
	margin-top: 15px;
	font-size: 16px;
	text-align: center;
}

.non-page-sub-text {
	margin-top: 10px;
	text-align: center;
}

.non-page-main-img {
	text-align: center;
	margin-top: 20px;
}

.non-page-main-img img {
	max-width: 90%;
}
.otklik-lines {
	border:1px solid #CCCCCC;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.subscribe-msg{
	position: fixed;
    background-color: #fff;
    max-width: 600px;
	width:100%;
	top:100px;
    left: calc((100% - 600px)/2);
    webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display:none;
	z-index:11;
}
.frm-search-sfera a.subscribe:hover{
	color:#FFFFFF !important;
}
.subscribe-msg a{
	background-color:#009933;
	color:#FFFFFF;
	display: inline-block;
	border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	padding: 5px 10px;
	text-align:center;
	
}
.subscribe-msg .modal-header .close {
	color:#CCCCCC;
	margin-top:10px;
	margin-right:10px;
}
.subscribe-msg .modal-header .close:hover{
	color:#333333;
}
.subscribe-msg p {
	text-align:center;
}
.subscribe {
	float: right;
    color: #fff;
    border: none;
    cursor: pointer;
    padding: 5px 10px;
	background-color:#0D7AA9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.subscribe:hover{
	text-decoration:none;
}

.black-color {
	color:#000000 !important;
}
.visible {
	display:block;
}
.button-show {
	display: inline-block;
    background-color: #F9CA00;
	background-image:url(/img/loader.gif);
    padding: 5px;
    color: #000;
    border-radius: 5px;
    text-shadow: 1px 1px #fff;
    border: 1px solid #999;
    cursor: pointer;
    margin-bottom: 3px;
}
.cabinet-row-statistic span{
	margin-right:10px;
}

.pluso-more {
	display:none !important;
}

.block-iac-today h2 {
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	/*margin-right: 30px;*/
}
.topSocial li {	
	display:inline-block;
}
.topSocial {
	float:left;
	padding:0;
}
.enbek-header-links img {
	margin-top:-5px;
}

.iac-today-row-box {
	margin-left: 10px;
}

.iac-today-row-value {
	margin-left: 10px;
	font-weight: bold;
	color: #333;
}

.block-iac-today * {
	display: inline-block;
}
.block-iac-today a {
	color:#333;
}

.enbek-header-links {
	float: right;
}
.enbek-header-links .social,
.socialMobile .social,
.footerSocial .social,
.topSocial .social {
    width: 30px;
    height: 30px;
    background-image: url(../img/soc_share.png);
    background-repeat: no-repeat;
    margin-left: 10px;
	margin-top: 7px;
	display:inline-block;
}
.footerSocial li {
	display:inline-block;
	padding:0 !important;
}
.socialMobile {
	text-align:right;
	display:none;
}
.socialMobile li {
	list-style:none;
	display:inline-block;
	margin-top:5px;
}
.social.vk {
    background-position: -124px 0;
}
.social.tw {
	background-position: -31px 0;
}
.block-vac-res-add {
	float: right;
}

.pou-search-result-row,
.seo-block-row {
	overflow: hidden;
	padding:7px;
	border-bottom:1px solid #ccc;
}
.seo-block-row:last-child {
	border:none !important;
}
.lastRowsTitle {
	text-align:center;
	font-size:20px;
	margin-top:0;
	margin-bottom:30px;
}
.lastRowDescript {
	padding:0 20px;
	margin-bottom:60px;
	text-align:center;
}
.kompanii {
	background-color: #fff;
    margin-bottom: 20px;
}
.socialVidjets {
	overflow:auto;
	padding:50px 20px;
}
.socialVidjets h2 {
	text-align:center;
	font-size:23px;
	margin-bottom: 50px;
}
.socialVidjets .tw {
	width: 300px;
    height: 236px;
    border: 1px solid #00C6FD;
    text-align: center;
}
.socialVidjets .tw p{
	margin: 0 0 10px;
    border-bottom: 1px solid #00C6FD;
    padding-bottom: 84px;
}
.socialVidjets .tw img {
	margin:0 auto;
	margin-bottom:10px;
	display:block;
}
.socialVidjets .widjet {
	float:left;
	margin-right:20px;
}
.banners {
	background-color: #fff;
    padding: 20px;
    text-align: center;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50,50,50,0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(50,50,50,0.75);
    box-shadow: 0px 0px 5px 0px rgba(50,50,50,0.5);
}
.socialVidjets .widjet:last-child {
	margin-right:0;
}
.pou-search-result-row:hover,
.seo-block-row:hover{
	background-color:#F5F5F5;
}
.banners img {
	/*margin:0 15px;*/
	border:1px solid #ccc;
}
.pou-search-result-row a,
.seo-block-row a {
	color:#333;
}
.front-top-block .title,
.front-top-block-right .title {
	display:inline-block;
}
.seoRes .allPousButton,
.card-profs-block.res .allPousButton {
	color:#AE52B4;
	border: 2px solid #AE52B4;
}
.seoRes .allPousButton:hover,
.card-profs-block.res .allPousButton:hover {
	background-color:#AE52B4;
	color:#FFFFFF;
}
.allPousButton {
	float: right;
    text-transform: uppercase;
    padding: 10px;
    display: inline-block;
    color: #b15f37;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
    font-size: 11px;
    border-radius: 5px;
    border: 2px solid #b15f37;
    /*margin-top: 15px;*/
	margin-right:-10px;
}
.allPousButton:hover {
	background-color:#b15f37;
	color:#FFFFFF;
	text-decoration:none;
}
.seoVac .pou-search-result-row a:hover,
.seoVac .seo-block-row a:hover,
.iac-today-row-value.vac a {
	color:#b15f37 !important;
}
.seoRes .pou-search-result-row a:hover,
.seoRes .seo-block-row a:hover,
.iac-today-row-value.res a {
	color:#AE52B4 !important;
}
.pou-search-result-row:last-child {
	border: none !important;
}
.front-top-block .pou-search-result-row .pou-search-result-title {
	width:280px;
	font-weight:bold;
}
.pou-search-result-row .pou-search-result-title {
	float: left;
	font-weight:bold;
}
.front-top-block .topTitle,
.front-top-block-right .topTitle,
.kompanii h2,
.card-profs-block .topTitle{
	font-size: 19px;
    font-weight: bold;
	text-transform: uppercase;
}
.kompanii img {
	margin:10px;
}
.kompanii .allPous {
	margin-top: 20px;
    text-align: right;
}
.card-profs-block h2 {
	font-size:22px;
}
.card-profs-block-box {
	overflow:hidden;
	margin-bottom:10px;
	padding-right: 20px
}
.front-top-block .bottomTitle,
.front-top-block-right .bottomTitle,
.card-profs-block .bottomTitle{
    color: #b15f37;
    font-size: 20px;
	text-transform: uppercase;
}
.pou-search-result-row .pou-search-result-kolvak {
	float: right;
}

.top-pou-results-box .left-block .pou-search-result-row {
	padding-right: 20px;
}

.top-pou-results-box .right-block .pou-search-result-row {
	padding-left: 20px;
}

.top-pou-results-box .right-block {
	float: right;
}

.bottom-banners-block {
	margin-top: 15px;
	border-top: 1px solid #CCCCCC;
	text-align: center;
}

.bottom-banners-block img {
	margin: 0 15px;
	margin-top: 15px;
}
.social-login {
	float:right;
	margin:15px;
	padding-left:30px;
}
.standart-login {
	margin:15px;
	float:left;
	padding-right:30px;
	border-right:1px solid #CCCCCC;
}
.login-box {
	display:table;
}

.jcarousel {
    position: relative;
    overflow: hidden;
	width:460px;
	height: 64px;
}

.jcarousel li {
    float: left;
	width:100%;
}

.jcarousel ul {
	width:460px;
    height: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.frontpage-banner-top {
	text-align: center;
	margin-bottom: 15px;
	margin-top: 5px;
}

.frontpage-banner-top img {
	max-width: 100% !important;
}
.bottom-banners-block a {
	text-decoration: none;
}
.group-frm-search-fields .searchFormLabel {
	float:left;
	margin:0;
	padding:10px;
	padding-right:5px;
}
.unslider-wrap {
	position:relative;
	z-index:10;
	width:100%;
	height:420px;
	overflow:hidden;
}
.slider {
	position:relative;
}
.slider .my-slider li  {
	height:420px;
	float:left;
	list-style:none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}
.slider .my-slider ul {
	margin:0;
	padding:0;
}

.unslider-nav ol {
	padding: 0;
    margin: 0;
    position: absolute;
    display: inline-block;
    width: 130px;
    text-align: center;
    bottom: 30px;
    margin-left: -13px;
    left: calc((100% - 100px)/2);
    z-index: 10;
}
.unslider-nav li {
	list-style: none;
    display: inline-block;
    text-indent: 999px;
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin-right: 5px;
    cursor: pointer;
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}
.unslider-active {
	background-color:#0D7AA9 !important;
}
.unslider-arrow {
	position:absolute;
	top: -250px;
	width:20px;
	height:70px;
	z-index:10;
	cursor:pointer;
	display:none;
}
.unslider-arrow.prev {
	background-image:url(../img/sliderArrowPrev.png);
	background-repeat:no-repeat;
	background-position:left;
	left:-50px;
}
.unslider-arrow.next {
	background-image:url(../img/sliderArrowNext.png);
	background-repeat:no-repeat;
	background-position:right;
	right:-50px;
}
.mainMenuBox {
	background-color: rgba(0,118,169,0.9);
    position: relative;
    z-index: 11;
    margin-top: -51px;
}
.otstup .mainMenuBox,
.mainMenuModileBox {
	margin:0;
	background-color: #1992BB;
}
.mainMenuBox ul,
.MobileMainMenuSpace ul {
	margin:0;
	padding:0;
	display:table;
	width:100%;
}
.MobileMainMenuSpace ul {
	display:none;
}
.MobileMainMenuSpace {
	background-color:#20A3CF;
}
.mainMenuModileBox .mobileMainMenu {
	background-image: url(../img/menuIcon.png);
    background-repeat: no-repeat;
    background-position: center left 10px;
    display: block;
    padding: 10px;
    padding-left: 50px;
    color: #fff;
}
.mainMenuModileBox .mainMenu {
	background-color:#0099FF;
}
.MobileMainMenuSpace ul li {
	display:block;
	list-style:none;
}
.MobileMainMenuSpace ul li a {
	color:#FFFFFF;
	padding:10px;
	display:block;
}
.mainMenuBox ul li {
	display: inline-block;
	float:left;
	list-style:none;
}
.mainMenuBox ul li a {
	padding: 7px 20px;
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    margin: 10px;
	background-color:#0D7AA9;
}
.mainMenuBox ul li a.soiskatel {
    background-color: #b15f37;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 2px solid #b15f37;
}

.mainMenuBox ul li a.rabotodatel {
    background-color: #AE52B4;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 2px solid #A342B1;
}
.mainMenuBox ul li a.rabotodatel,
.mainMenuBox ul li a.soiskatel {
	background-image:url(../img/witeDawnArrow.png);
	background-position:center right 10px;
	background-repeat:no-repeat;
}
.rightBlockSearch {
	position: relative;
    z-index: 10;
    max-width: 980px;
    margin: 0 auto;
}
.rightBlockSearch .searchByCode {
	position:absolute;
	top: -405px;
	right:0;
}
.searchByCode .block {
	background-color: rgba(250,250,250,0.8);
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	padding:15px;
	border:2px solid;
	width:175px;
	margin-bottom:15px;
	text-align:center;
}
.searchByCode .block{
	display:block;
}
.searchByCode .block.vac {
	border-color:#AE52B4;
}
.searchByCode .block .title {
	font-weight:bold;
	margin-bottom:4px;
}
.searchByCode .block.vac .title {
	color:#b15f37;
}
.searchByCode .block.res {
	border-color:#b15f37;
}
.searchByCode .block.res .title {
	color:#AE52B4;
}
.searchByCode .block.res .addButton a {
	background-color:#b15f37;
	border-color:#b15f37;
}
.searchByCode .block.vac .addButton a {
	background-color:#AE52B4;
	border-color:#A342B1;
}
.searchByCode .block .addButton a{
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding: 7px 8px;
	display:block;
	font-size:10px;
	color:#FFFFFF;
	/*background-image:url(../img/cross.png);
	background-position: center left 5px; 
	background-repeat:no-repeat;*/
	margin-bottom:10px;
	border-bottom:2px solid;
}
.searchByCode .block input[type="text"] {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #0D7AA9;
    width: 140px;
    padding: 5px 10px;
    text-align: center;
	margin-bottom:10px;
}
.searchByCode .block input[type="submit"] {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color:#FFFFFF;
	background-color:#0D7AA9;
	border:none;
	width:140px;
	border-bottom:2px solid #00669C;
	font-size:10px;
	padding:7px;
}
.searchByCode .block input[type="submit"]:hover {
	text-decoration:underline;
}
.vacResMenuBlock {
	background-color:#F5F5F5;
	padding:20px 0;
}
.menu-res,
.menu-vac {
	float:left;
	margin-left:30px;
}
.enbek-footer .menu-side {
	width:100%;
	color:#9A9A9A;
}
.enbek-footer .menu-side h5 {
	margin-top:0;
}
.menu-side .addButton {
	display: block;
    padding: 8px 25px;
    -webkit-border-radius: 5px;
    padding-left: 37px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 11px;
    color: #FFFFFF;
    border-bottom: 2px solid;
    margin-bottom: 20px;
    background-image: url(../img/cross.png);
    background-repeat: no-repeat;
    background-position: center left 19px;
}
.menu-side .addButton.res {
	background-color:#b15f37;
	border-color:#b15f37;
}
.menu-side .addButton.vac {
	background-color:#AE52B4;
	border-color:#A342B1;
}
.search-left-box {
	width:780px;
	float:left;
	margin-right:25px;
}
.search-left-box.vac h1{
	color:#b15f37;
}
.search-left-box.res h1{
	color:#AE52B4;
}
.search-right-box {
	padding-top: 20px;
	float:left;
}
.otstup .searchByCode  {
	margin-top:20px;
	text-align:center;
}
.otstup .searchByCode .block{
	display:inline-block !important;
}
.front-seo-block.regions .front-seo-block-left-box,
.front-seo-block.regions .front-seo-block-right-box {
	width:50%;
	float:left;
}
.slider .searchByCode .block {
	display:block;	
}
.slider .my-slider ul ul {
	/*font-family: 'GothamPro' !important;*/
	color:#FFFFFF;
	padding-left:45px;
	max-width:790px;
}
.slider .my-slider ul li li {
	list-style: url(../img/Slider/galka.png);
	float:none;
	height:auto;
	font-size:30px;
	font-weight:bold;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.slider .my-slider ul li li a {
	color:#FFFFFF;
}
.slider .my-slider ul li li a:hover {
	text-decoration:underline;
}
.my-slider h2 {
	color:#FFFFFF;
	margin-top:60px;
	font-weight:bold;
	font-size:35px;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	max-width:790px;
} 


.block-iac-today .dropdown-menu {
	display: none;
}
.block-iac-today .open>.dropdown-menu { display: block; }
.block-iac-today .dropdown-menu li { display: block; }
.block-iac-today .dropdown-menu a { color: #333333 !important; }
.block-iac-today .dropdown-menu .today-tbl { display: table; width: 100%; }
.block-iac-today .dropdown-menu .today-tbl strong,
.block-iac-today .dropdown-menu .today-tbl span { display: table-cell; }
.block-iac-today .dropdown-menu .today-tbl strong { text-align: right; padding-left: 15px; }
.iac-today-row-value .dropdown > span {
	cursor: pointer;
	color: #b15f37;
}
.iac-today-row-value .dropdown > span:hover {
	text-decoration: underline;
}
h1.search-page-title {
	color: #b15f37;
}
.pou-search-counter {
	text-align: right;
	font-size: 14px;
	color: #767676;
}
.istoch-check-is-hidden { display: none; }
.advertising-b1 .banner-mobile { display: none; }

.enbek-header-menu .social-instagram,
.footerSocial .social-instagram {
	background-image:url(../img/insta_bg.png);
	background-position: center;
	background-repeat: no-repeat;
}
.anketaStepsBox {
	min-height:550px;
	position:relative;
	font-size: 14px; 
}
.anketaStepsBox .stepRow {
	padding:10px;
	position:relative;
}
.anketaStepsBox .stepRow input[type="radio"] {
	vertical-align:text-bottom;
}
.anketaStepsBox .step {
	display:none;
	width:100%;
	float:left;
	padding:10px;
}
.anketaStepsBox .step1.step {
	display:block;
}
.anketaStepsBox h5 span,
.anketaStepsBox .red {
	color:#FF0000;
	font-weight:bold;
}
.anketaStepsBox .chisloSot {
	width: 95px;
    display: inline-block;
	margin-bottom:10px;
}
.anketaStepsBox label {
	font-weight:normal;
	cursor:pointer;
}
.anketaStepsBox h5 {
	font-weight:bold;
	margin-top:0;
}
.anketaStepsBox h2 {
	margin-bottom:10px;
}
.anketaSotrudniki h1 {
	font-size:27px;
}
.anketaStepsBox .ajax-loader {
	opacity: 0.9;
	display:none;
    background-color: #FFFFFF;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url(../img/loading.gif);
    background-repeat: no-repeat;
    background-position: center top 100px;
    background-size: 10%;
}
.anketaStepsBox .btnBox {
	margin-top:20px;
}
.anketaStepsBox .poza {
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
	position:relative;
}
.anketaStepsBox .chelKol {
	display:inline-block;
}
.anketaStepsBox .closeBtn {
	position: absolute;
    bottom: 10px;
    right: 10px;
}
.anketaStepsBox .profBox {
	border:1px solid #ccc;
	max-height:800px;
	overflow:auto;
}
.anketaStepsBox .profBox .profRow {
	border-bottom:1px solid #ccc;
}
.anketaStepsBox .profBox .profRow:hover {
	background-color:#EEEEEE;
}
.anketaStepsBox .profBox .profRow:last-child {
	border:none;
}
.anketaStepsBox .profBox .profRow .title {
	padding:10px;
	cursor:pointer;
}
.profRow.active {
	background-color:#EEEEEE;
}
.anketaStepsBox .btnBox button {
	margin-bottom:10px;
}
.select2-container--default .select2-selection--single {
	height:34px !important;
	border:1px solid #ccc !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height:34px !important;
}
.card-data-block-row .educate-box{
	margin-bottom:20px;
}
.card-data-block-row .educate-box .educateRow {
	margin-bottom:5px;
}
.card-data-block-row p {
	margin:0;
}
.card-data-block-row .educate-box .educateRow.functions {
	padding-left:20px;
}

.chaz-logo {
	float: right;
}
.chaz-logo img { max-width: 100px; max-height: 75px; }
.print-page-box * { color: #000000 !important; }
.print-page-box .card-data-block-row  { font-family: Arial, Helvetica, sans-serif  !important; font-size: 12px !important; }
.print-page-box .card-data-block-row { display: table; width: 100%; overflow: auto !important; }